html,
body {
	max-width: 100%;
	overflow-x: hidden;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	background: #ffffff;
}

body.interior {
	padding-top: 120px;
}


body.admin_authenticated .fixed-top {
	top: 25px;
	z-index: 50;
	height: 110px;
}

h1 {
	color: #777;
	padding-top: 50px;
	font-size: 4rem;
	background: -webkit-linear-gradient(#eee, #333);
	-webkit-background-clip: text;
	/*-webkit-text-fill-color: transparent;*/
}

p {
	font-size: 1rem;
}

.header {
	background-size: cover;
	background-attachment: fixed;
	background-image: url(https://klb.ibcdn.nz/media/2019_12_10_klb-papamoa-beach.jpg);
	height: 1200px;
	overflow: hidden;

}

/*banner {
	height: 1200px;
	background-size: cover;
	background-image: url(../img/mount-front2.png);
}*/


.new-banner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 1em;
	padding: 2em;
	font-size: 1rem;
	background-color: #fff;
	color: #121a5a;
	transition: .9s;
	text-decoration: none;
	line-height: 1em;

	text-align: center;
}



.dropdown-menu {
    min-width: 22rem;
}

.banner-fixed {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1200px;
	z-index: 40;
}

/*
.navbar-default {
	background-color: rgba(255,255,255,0.8);
	border-color: rgba(255,255,255,0.8);
}*/

.brand {
	display: flex;
	align-content: center;
	justify-content: center;
	padding-top: 6em;

}

.navbar>li>a {
	/*color: #eee;*/
	color: rgb(19, 29, 91);
	letter-spacing: 1px;
	font-weight: 200;
	font-size: 1rem;
	padding: 30px 15px;
}

/*** bouncing arrow on homepage ***/

.downArrow {
	position: fixed;
	bottom: 5%;
	left: 50%;
	background-color: #eee;
	border-radius: 50%;
}

.bounce {
	-moz-animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	animation: bounce 3s infinite;
}

@-moz-keyframes bounce {

	0%,
	20%,
	50%,
	80%,
	100% {
		-moz-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-moz-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-moz-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

@-webkit-keyframes bounce {

	0%,
	20%,
	50%,
	80%,
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

@keyframes bounce {

	0%,
	20%,
	50%,
	80%,
	100% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-moz-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}

	60% {
		-moz-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

/*** Sidebar ***/
.sidebar {
	padding-top: 80px;

}

li.nav-item .level-2 {
	color: #131d5b;
}

img.signup-image {
	width: 50%;
}


/*** Interior News Page Top Banner ***/
.top-banner {
	display: none;
	/*	content: "";
	background-image: url(../img/news-pic.jpg);
	opacity: 0.5;
	z-index: -1;
	background-size: contain;
	background-repeat: no-repeat;
	height: 200px;*/

}

.interior.downArrow {
	position: fixed;
	top: 5%;
	left: 50%;
	background-color: #eee;
	border-radius: 50%;
}


/*** Staff Cards ***/

.section-dark-top {
	background-color: #eee;
	/*background-color: #777;*/
	border-top: 5px solid #000425;
	color: #fff;
	height: 400px;
}


span.glyphicon.glyphicon-chevron-left {
	font-size: .8rem;
	color: #777;
	cursor: pointer;
	border-radius: 50%;
	border: 1px solid #777;
	padding: 10px;
}

span.glyphicon.glyphicon-chevron-right {
	font-size: .8rem;
	color: #777;
	float: right;
	cursor: pointer;
	border-radius: 50%;
	border: 1px solid #777;
	padding: 10px;
}

/*.section-cards {
	margin-top: 420px;
}*/

.section-cards .images-container {
	height: 100%;
	width: 100%;
	text-align: center;
	margin-top: 80px;
	overflow: auto;
	white-space: nowrap;
}



/*.section-cards .image-container0 {
	display: inline-block;
	position: relative;
	box-shadow: 0px 1px 3px #000425;
	border: 3px solid #000425;
	background: #fff;
	text-align: center;
	box-sizing: border-box;
	margin-top: -80px;
}*/

div.row.staff {
	margin: 0 auto;
}

.staff-grid {
	margin: 0 -2px 20px -2px;
}

.staff-grid .col-sm-3 {
	padding: 0 2px 0 2px;
}

.image-item {
	display: block;
	/*position: relative;*/
	box-shadow: 0px 1px 13px rgba(0, 0, 0, 0.3);
	border: 1px solid #000;
	background: #fff;
	text-align: center;
	box-sizing: border-box;
	margin: 5px 0 30px 0;
	/*height: 588px;*/

	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.image-item:hover {
	box-shadow: 0px 1px 13px rgba(0, 0, 0, 0.3);
}


.image-item:hover a {
	text-decoration: none;
}


.card-image {
	display: block;
	max-height: 300px;
	overflow: hidden;
}

.card-image img {
	height: auto;
	max-width: 100%;
}

.card-block-card {
	display: block;
	height: 200px;
	overflow: hidden;
	letter-spacing: 0.5px;
}

p.card-name {
	color: #000425;
	text-decoration: none;
	font-weight: bold;
	min-height: 40px;
	margin: 0;
	padding-top: 10px;

}


p.card-title {
	color: #000425;
	text-decoration: none;
	height: 40px;
	font-size: .8rem;
}

p.card-number {
	font-weight: 900;
	color: #A9ACC3;
	height: 40px;
	font-size: .8rem;
}

.btn-email {
	background-color: #000425;
	color: #ffffff;
}

.btn-email:hover {
	background-color: #ffffff;
	color: #000425;
}


/*** Our Expertise Dark Grey Section ***/

.section-dark {
	/*background-color: #777;*/
	background-color: #eee;
	color: #ffffff;
	padding-top: 180px;
	border-bottom: 5px solid #000425;
	/*border-top: 5px solid #000425;*/
	margin-top: -120px;
	height: 800px;
}

div.container.expert {
	margin-top: -600px;
}

.expert h1 {
	color: #777;
}


.expert p {
	margin-left: 50px;
	/*color: #eee;*/
	color: #777;
	letter-spacing: 1px;
	padding: 30px;
	font-weight: 300;
	font-style: normal;
	font-size: 1rem;
	line-height: 2em;
	text-transform: none;
}

.expert h4 {
	color: #3e3e3e;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 1rem;
}

.expert ul {
	list-style-type: none;
	font-size: 1rem;
	line-height: 40px;
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}


.expert li a {
	padding: 0px 20px;
	background: #000425;
	color: #eee;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	letter-spacing: 1px;
	font-weight: 200;
	font-size: 1rem;
	z-index: 50;
}

.expert li a:hover {
	background: #A9ACC3;
	color: #eee;
	font-weight: 500;
	text-decoration: none;
}


ul,
ol {
	font-size: 1rem;

}


a[href$=".pdf"] {
	background-image: url(https://klb.ibcdn.nz/media/2018_09_06_pdf-icon.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 40px;
	height: 44px;
	display: inline-block;
	padding-top: 10px;
}

/*** Section Members ***/

.section-members {
	margin-top: 120px;
	padding-top: 50px;
	border-top: 4px solid #000425;
}

.members-logo {
	margin-top: 30px;
}

footer {
	background-color: #777;
	color: #eee;
	border-top: 5px solid #ccc;
	padding: 20px 0;
	margin-top: 30px;
}

address h5 {
	font-size: 1rem;
}

address a {
	color: #000425;
	;
	letter-spacing: 0.5;
}

a.mailto,
footer a {
	color: #ffffff;
	text-decoration: underline;
}

img.signup {
	width: 50%;
}

.list-unstyled {
	list-style: none;
}

p.tradingas {
	font-size: .9rem;
}




/*** Internal Pages ***/

div.news-bar {
	display: flex;
	margin-bottom: 30px;
}

div.news-bar .subscribe {
	margin-left: auto;
}

body.interior .navbar-default {
	background-color: #eee;
}

body.interior .navbar-default .navbar-nav>li>a {
	color: #000425;
	letter-spacing: 1px;
	font-weight: 200;
	font-size: 1rem;
	padding: 30px 20px;
}

body.interior .navbar-default .navbar-nav>li>a:hover {
	color: #A9ACC3;
}

body.interior {
	margin-top: 30px;
}


body.interior h1 {
	font-size: 2rem;
	background: -webkit-linear-gradient(#eee, #333);
	-webkit-background-clip: text;
	padding-top: 0;
	/*-webkit-text-fill-color: transparent;*/
}

body.interior aside.sidebar {
	padding-top: 0;
}

body.interior section.section-cards {
	margin-top: 150px;
}

div.container.director {
	margin-top: -400px;
}

.expertise h1 {
	font-size: 2rem;
	color: #ffffff;
}


p.trust-line {
	text-shadow: 2px 2px 2px #ffffff;
	font-size: 1.5rem;
	color: #777;
	text-transform: uppercase;
}


/*** Contact Page ***/

.contact-sidebar {
	margin: 0 auto;
}

.map {
	margin-top: 80px;
}

.contact h3 {
	color: #131d5b;
}

img.contact-logo {
	margin: 0 auto;
}

.internal-contact {
	border: 3px solid #eee;
	background-color: #eee;
	display: inline-block;
	position: relative;
	box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
	border-radius: 0.1875rem;
	overflow: hidden;
	margin-top: 10px;
	float: right;
}


.mobile-view {
	display: none;
}

p.h4 {
	font-size: 1.5em;
	line-height: 1.58823529em;
	margin-top: 1.58823529em;
	margin-bottom: 2em;
}


.lead {
	font-weight: 500;
}



/*NEWS*/


.news-head {
	height: 300px;
	background-color: #585d99;
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 10px
}


span.lab {
	position: relative;
	font-size: 3em;
	color: #fff;
	bottom: 0;
	left: 0;
	padding: 15px;
	background: rgb(0, 0, 0);
	/* fallback color */
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	text-align: center;
}





/*** Mobile ***/


@media screen and (max-width: 736px) {

	/*body { background-color: red; }*/
	body.interior .navbar-default .navbar-nav>li>a {
		color: #000425;
		letter-spacing: 1px;
		font-weight: 200;
		font-size: 1rem;
		/*padding-top: 30px;*/
		/*padding-right: 50px;*/
		text-align: left;
	}

	.navbar-fixed-top .navbar-collapse {
		max-height: 600px;
	}

	.nav>li>a {
		padding: 0;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #777;
	}

	.navbar-default .navbar-nav>.open>a:hover {
		background-color: transparent;
	}

	.navbar-brand {
		/* height: 0; */
	}

	.navbar-brand>img {
		/* position: absolute;
		top: 0;
		left: 0; */
	}

	.navbar-main {
		text-align: center;
	}

	.navbar-link {
		color: #eee;
	}

	h1 {
		font-size: 2rem;
		padding-top: 0;
	}

	h1.interior-staff {
		padding-top: 0;
		font-size: 2rem;
		color: #777;
	}

	ul.nav.navbar-nav {
		position: absolute;
		top: 75px;
		left: 15px;
		padding: 10px;
		width: 100%;
		background-color: #ffffff;
		color: #000425;
	}

	a.nav-link.parent {
		color: #000425;
		text-align: left;
	}

	a.mailto {
		color: #ffffff;
	}

	p.trust-line {
		padding-top: 0;
	}

	img.signup {
		width: 180px;
		height: auto;
	}

	img.footer-logo {
		padding: 5px;
	}

	div.container-fluid .staff {
		margin-top: 400px;
	}

	div.container.expert {
		margin-top: -10px
	}

	/*div.row.staff { margin-top: 400px; }*/
	/*span.glyphicon.glyphicon-chevron-left { margin-top: 200px; }
	span.glyphicon .glyphicon-chevron-right { position: absolute; top: -610px; right: 15px; padding: 5px; font-size: .8rem; }*/
	span.glyphicon.glyphicon-chevron-left {
		display: none;
	}

	span.glyphicon .glyphicon-chevron-right {
		display: none;
	}

	.body.interior .navbar-default .navbar-nav>li>a:hover {
		color: #fff;
	}

	.brand {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		font-size: 3rem;
		text-transform: uppercase;
		font-weight: 700;
		z-index: 10;
		letter-spacing: -1px;
		text-align: center;
		background: -moz-linear-gradient(top, #FFFFFF 35%, #131d5b 100%);
		background: -webkit-linear-gradient(top, #FFFFFF 35%, #131d5b 100%);
		background: linear-gradient(to bottom, #FFFFFF 35%, #131d5b 100%);
		background-clip: border-box;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}

	.mobile-view {
		display: block;
	}

	.arrow {
		width: 20px;
		height: 20px;
	}

	.list-unstyled {
		text-align: center;
		line-height: 30px;
	}

	.mobile-view {
		display: block;
	}

	.section-cards .image-container0 {
		display: inline-block;
		position: relative;
		box-shadow: 0px 1px 3px #000425;
		border: 3px solid #000425;
		background: #fff;
		text-align: center;
		box-sizing: border-box;
		width: 250px;
		margin-top: -80px;
	}

	.section-cards .images-container {
		margin-top: 60px;
	}

	.section-cards .image-container1,
	.section-cards .image-container2,
	.section-cards .image-container3,
	.section-cards .image-container4,
	.section-cards .image-container5 {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		top: 0px;
		left: 0px;
		right: 0px;
	}

	/*.section-dark{ height: 1500px; padding-top: 80px; }*/
	.section-dark {
		height: 40px;
	}

	.section-dark h3 {
		padding-top: 50px;
		font-size: 1.5rem;
		text-align: left;
		color: #eee;
	}

	.expert p {
		margin-left: 0;
	}

	.expertise p {
		color: #777;
		text-align: center;
		letter-spacing: 1px;
		font-weight: 200;
		font-size: 1rem;
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
	}

	.expert h4 {
		color: #777;
	}

	#experts p {
		color: #ffffff;
	}

	footer {
		text-align: left;
	}

	footer p {
		letter-spacing: .5px;
	}

	footer li {
		text-align: left;
	}

	.header {
		background-size: auto;
		background-attachment: fixed;
		background-image: url(../img/beach1_crop2.jpg);
		height: 500px;
		overflow: visible;
		display: flex;
		align-content: center;
		align-items: center;
	}

	.klb-home-logo {}



	.brand {
		display: flex;
		align-content: center;
		justify-content: center;
		padding-top: 1em;

	}



}


/*DONT CHANGE*/
@media (max-width: 1080px) {

	/*.container { width: 100% }*/
	.navbar-brand>img {
		width: 80px;
	}

	.navbar-default .navbar-nav>li>a {
		color: #000425;
		padding: 10px 8px;
		font-size: 1rem;
	}

	body.interior .navbar-default .navbar-nav>li>a {
		color: #000425;
		padding: 5px 5px;
		font-size: 1rem;
	}
}


/* DONT CHANGE*/
@media (min-width: 1024px) {
	/*.container { width: 100% }*/

	.navbar-brand>img {
		width: 120px;
	}

	.navbar-default .navbar-nav>li>a {
		color: #000425;
		/*padding: 30px 30px;*/
		font-size: 1rem;
	}

	body.interior .navbar-default .navbar-nav>li>a {
		color: #000425;
		padding: 20px 10px;
		font-size: 1rem;
	}
}